<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input password register</name>
   <tag></tag>
   <elementGuidId>3ab73278-a696-45fa-9286-c2a1a2dd99c8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//*[text()='Password']/following-sibling::input</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath1</name>
      <type>Main</type>
      <value>(//input[@type='text'])[3]</value>
      <webElementGuid>6187498e-5045-41ef-8c14-492b14cc2fe7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//*[text()='Password']/following-sibling::input</value>
      <webElementGuid>afdc00a1-1c15-4b0b-8a7d-034cdb90df1b</webElementGuid>
   </webElementProperties>
</WebElementEntity>
